aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJosh Spicer <joshspicer@github.com>2022-05-25 23:12:22 +0300
committerGitHub <noreply@github.com>2022-05-25 23:12:22 +0300
commit661f7ecb445203319a71d779fe44fe95a2f77f16 (patch)
treee8b776ff935e92c9534000517224be54901993d4
parentc04da7388b7c303463eb67123094d1cf20386feb (diff)
and jupyter
-rw-r--r--test/jupyterlab/test.sh17
1 files changed, 8 insertions, 9 deletions
diff --git a/test/jupyterlab/test.sh b/test/jupyterlab/test.sh
index be927b7..e55cec6 100644
--- a/test/jupyterlab/test.sh
+++ b/test/jupyterlab/test.sh
@@ -1,13 +1,12 @@
+xw#!/bin/bash
- #!/bin/bash
+set -e
- set -e
+# Optional: Import test library
+source dev-container-features-test-lib
- # Optional: Import test library
- source dev-container-features-test-lib
+# Definition specific tests
+check "version" jupyter --version
- # Definition specific tests
- check "version" jupyter --version
-
- # Report result
- reportResults \ No newline at end of file
+# Report result
+reportResults \ No newline at end of file